SOL8874 - OpenSSL packages contain a predictable random number generator - VU#925211

2008-06-23T00:00:00
ID SOL8874
Type f5
Reporter f5
Modified 2010-10-25T00:00:00

Description

A vulnerability in the OpenSSL package included with the Debian GNU/Linux operating system and its derivatives may cause weak cryptographic keys to be generated.

Information about this advisory is available at the following location:

<http://www.kb.cert.org/vuls/id/925211>